/* Styling for citations */
.citation {
	padding-left: 1.5em;
	text-indent:-1.5em;
}

/* Styling for Thumbnail Card Component */
.thumbnailCard {
	padding: 0 15px;
}

.thumbnailCard h2 {
	border-bottom: 2px solid;
}

.thumbnailCard-btn-wrapper {
	margin: 15px;
}

.thumbnailCard img {
	margin-top: 45px;
}

/* Styling for Image Card Component */
.image-card {
	background: #ffffff;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.2);
	margin-bottom: 13px;
	-webkit-transition: all 450ms ease-in;
	transition: all 450ms ease-in;
}

.image-card img {
	margin: 0;
}

.image-card .image-card-body {
	border-top: 4px solid #0f2439;
	padding-top: 18px;
	padding-bottom: 20px;
	padding-left: 25px;
	padding-right: 25px;
}

/* Styling for Contact Card Component and Contact Card CP Feed Style */
.contact-card {
	box-shadow: 0 2px 5px rgba(0,0,0,.2);
}

.contact-card .contact-card-primary-info {
	margin-left: -15px;
}

.contact-card .contact-card-body img{
	padding: 15px 0;
	margin-bottom: 0;
}

.contact-card .contact-card-body{
	padding: 0 15px;
}

.contact-card-footer {
	margin-top: -15px;
	padding: 10px;
	background-color: #e8e8e8;
}

.contact-card-footer span {
	padding: 10px;
}

.contact-card .contact-card-name {
	margin-bottom: 0px;
}

.contact-card .contact-card-body .contact-card-email a {
	font-weight: 600;
	color: #384660;
	text-decoration: none;
}

.contact-card .contact-card-body .contact-card-email a:hover {
	color: #42567c;
}

/*Images with captions */

.image-caption-right {
	float: right;
	margin-left: 15px;
	display: inline;
	padding: 0px;
}

.image-caption-left {
	float: left;
	margin-right: 15px;
	display: inline;
	padding: 0px;
}

/* Grey boxes on homepage and Swenson House */
.rounded-boxes-row {
	margin-top: 15px;
	padding-top: 30px;
	margin-bottom: 15px;
	padding-bottom: 30px;
}

.rounded-gray-box {
	background: #efefef;
	border-radius: 4px;
	padding: 2px 20px;
	min-height: 230px;
}

/* .btn-wrap : Make link text for longer buttons tags wrap */
.main-container-wrapper .main-content a.btn-wrap {
	white-space: pre-wrap;
	word-wrap: break-word;
}
/*Helps with Chrome's flickering tooltip issue */
.tooltip { pointer-events: none; }

/**
form styling
- validation error messages
- main error message
- main validation message
*/
/* field validation message */
.label-important{
	color:#f00;
	font-size: 85%;
	font-weight: 400;
}

hr {
	border-top: solid 1px #ccc;
}

.centeredSnippet {
	margin-left: 12.5%;
	margin-right: 12.5%;
}

.main-container-wrapper .main-content  .row.imageLayout1 img{
	margin-bottom:0;
}

.main-container-wrapper .main-content .row.imageLayout1 .imageTop{
	padding-bottom:10px;
}

.main-container-wrapper .main-content .row.imageLayout1 .imageBottom{
	padding-top:11px;
}


/* Override default jQuery accordion styling to make consistent with USU styling */
.main-container-wrapper .main-content .ui-accordion-content{
	font-size: 14px;
}
.main-container-wrapper .main-content .ui-accordion-content a.btn.btn-primary{
	color: #fff;
}
.main-container-wrapper .main-content .ui-accordion-content a{
	color: #2472b5;
}
.main-container-wrapper .main-content .ui-accordion-content a:hover{
	text-decoration: underline;
	color: #174a75;
}
.main-container-wrapper .main-content .ui-accordion-content .col-sm-6 li{
	border-bottom: 1px solid #f0f0f0;
	margin-bottom: 5px;
}


/* main error message */
/*form .alert{
color:#cd3737;
font-size: 85%;
font-weight: 400;
}*/

/*.alert-error {
background-color: #fbbdbd;
border-color: #f7a6a6;
color: #cd3737;
}*/

.checkbox {
	padding-left: 20px;
}

/* end of form styling */


/* Adding CSS - by Adie */

.accordion .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
	background: whitesmoke;
}

.custom-tab-content{
	display: none;
}
/* END */

/* <Home Tab Content> - USU*/
.banner-gallery-wide .carousel-row {
	margin:0;
	background-color: #fff;
}
.banner-gallery-wide .carousel-row img{
	width:100%;
}


.home-tab-content .main-container-wrapper .main-content .tab-panel-group .nav{
	border-bottom:none;
}
.home-tab-content .main-container-wrapper .main-content .tab-panel-group .tab-content{
	border:none;
	background-color:#fff;
}
.home-tab-content .main-container-wrapper .main-content .tab-panel-group li:active a{
	box-shadow: 0 0 15px #8e8e8e;
	border:none;
}
.home-tab-content .main-container-wrapper .main-content .tab-panel-group .nav>li.active>a{
	border:none;
	background-color:none;
	box-shadow: 0 0 15px #8e8e8e;
}
.home-tab-content .main-container-wide .main-content{
	padding: 0px 0 0 0;
}
.home-tab-content .main-container-wrapper .main-content .tab-panel-group .nav>li>a:hover{
	border:none;
	background-color:none;
	box-shadow: 0 0 15px #8e8e8e;

}
.home-tab-content .banner-gallery-wide .carousel-row .carousel-caption{
	width: 25em;
	position: absolute;
	bottom: 10em;
	left: 12%;
	padding: 1em 1%;
	padding-bottom:2em;
}
.home-tab-content .banner-gallery-wide .carousel-row .item{
	max-height:500px;
}
.home-tab-content .banner-gallery-wide .carousel-row .carousel-caption h1{
	font-size:2em;
}


.home-tab-content .banner-gallery-wide .carousel-row .carousel-indicators{
	width: 26em;
	position: absolute;
	bottom: 8.4em;
	left: 12%;
	margin: 0;
	padding: 1em 1%;
	padding-bottom: 2em;
}
.home-tab-content .banner-gallery-wide .carousel-row .carousel-indicators li {
	float: left;
	margin: 2px;
}
.home-tab-content .main-content .tab-panel-group .nav li{
	display: block;
	float: left;
	padding: 0;
	margin: 0;
	height: 100%;
	/*width: 25%;*/
	position: relative;
	font-size: 1em;
}
.tab-4 .main-content .tab-panel-group .nav li{
	width:25%;
}
.tab-5 .main-content .tab-panel-group .nav li{
	width:20%;
}
.tab-6 .main-content .tab-panel-group .nav li{
	width:16.66666667%;
}
.home-tab-content .main-content .tab-panel-group .nav a{
	text-align: center;
	padding: 1.5em 3% 0;
	width: 100%;
	height: 100%;
	display: inline-block;
	font-size: 1.5em;
	color: #000;
	text-transform: uppercase;
	background: #eee;
	background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#fff));
	background: -webkit-linear-gradient(top, #eee, #fff);
	background: -moz-linear-gradient(top, #eee, #fff);
	background: -ms-linear-gradient(top, #eee, #fff);
	background: -o-linear-gradient(top, #eee, #fff);
}
.home-tab-content .main-content .tab-panel-group .nav>li.active>a{
	-webkit-box-shadow: 0 0 15px #8e8e8e;
	-moz-box-shadow: 0 0 15px #8e8e8e;
	box-shadow: 0 0 15px #8e8e8e;
	background: #fff;
	position: absolute;
	z-index: 19;
	bottom: 0;
	left: 0;
	height: 124%;
	padding-top: 2em;
	color: #52a4d3;
	text-decoration: none;
}
.home-tab-content .main-content .tab-panel-group .nav>li>a:hover{
	-webkit-box-shadow: 0 0 15px #8e8e8e;
	-moz-box-shadow: 0 0 15px #8e8e8e;
	box-shadow: 0 0 15px #8e8e8e;
	background: #fff;
	position: absolute;
	z-index: 19;
	bottom: 0;
	left: 0;
	height: 124%;
	padding-top: 2em;
	color: #52a4d3;
	text-decoration: none;
}
.home-tab-content .main-container-wrapper .main-content .tab-panel-group .nav{
	width: 100%;
	position: absolute;
	top: -3em;
	left: 0;
	-webkit-box-shadow: 0 0 20px #8e8e8e;
	-moz-box-shadow: 0 0 20px #8e8e8e;
	box-shadow: 0 0 20px #8e8e8e;
	height: 7em;
	z-index: 18;							/* changed from 200 to 18 to fix small screens with top nav going under */
	background: #fff;
	font-family: 'Raleway',sans-serif;
	margin:0;
}
.home-tab-content .main-container-wrapper .main-content .tab-content{
	overflow: hidden;
	clear: left;
	padding: 2em 1em 2em;
	position: relative;
	z-index: 19;
	background: #fff;
	top: 4em;
	margin-bottom: 3em;
}
.home-tab-content .main-container-wrapper #content{
	margin:0;
}
/* Adjusting Content Tabs for Edit Mode */
.home-tab-content #content a.ou-btn{
	margin-top: 60px;
}
.home-tab-content .mce-edit-focus .nav{
	margin-top:30px;
}
.ou-justedit-active .home-tab-content .main-container-wrapper .tab-panel-group .nav>li>a:hover{
	text-align: center;
	padding: 1.5em 3% 0;
	width: 100%;
	height: 100%;
	display: inline-block;
	font-size: 1.5em;
	color: #000;
	text-transform: uppercase;
	background: #eee;
	background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#fff));
	background: -webkit-linear-gradient(top, #eee, #fff);
	background: -moz-linear-gradient(top, #eee, #fff);
	background: -ms-linear-gradient(top, #eee, #fff);
	background: -o-linear-gradient(top, #eee, #fff);
}
.ou-justedit-active .home-tab-content .main-content .tab-panel-group .nav>li.active>a{
	text-align: center;
	padding: 1.5em 3% 0;
	width: 100%;
	height: 100%;
	display: inline-block;
	font-size: 1.5em;
	color: #000;
	text-transform: uppercase;
	background: #eee;
	background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#fff));
	background: -webkit-linear-gradient(top, #eee, #fff);
	background: -moz-linear-gradient(top, #eee, #fff);
	background: -ms-linear-gradient(top, #eee, #fff);
	background: -o-linear-gradient(top, #eee, #fff);
}
.home-tab-content .ou-justedit-region {
	overflow: hidden;
}

/**
RSS Styling Rules - Part of patch note 20
CP Rules added later
*/
.rss-padding, .cp-padding {
	padding: 15px;
}
.rss-image-margin, .cp-image-margin {
	margin-right: 10px;
}
.rss-center, .cp-center {
	margin-left: auto;
	margin-right: auto;
}
.rss-caption, .cp-caption {
	text-align: center;
	font-style: italic;
	padding-bottom: 5px;
}


/* </Home Tabbed Content> */


/**
image with overlay, based on ratio of image 400px x 297px
*/
/* overlay wrapper */
.snippet-img-overlay{
	position: relative;
	overflow: hidden;
	max-height: 305px;
	padding: 3px;
	border: solid 1px #ddd;
	background: #fff;
}

/* image */
.snippet-img-overlay img{
	width: 100%;
	max-width: 100%;
	height: auto;
	margin: 0;
}

/* title with background that sits above image */
.img-overlay-title{
	display: block;
	width: 100%;
	font-weight: 700;
	font-size: 21px;
	text-align: center;
	position: absolute;
	z-index: 10;
	bottom: 0px;
	left: 0px;
	padding: 20px 5px;
	margin: 0;
	background: rgba(255,255,255,.8);
}

/* this goes on the div around img with text overlay */
.img-overlay-container {
	position: relative
}


/**
Searchable JS styling
*/
.typeahead-wrapper {
	display: block;
	margin: 50px 0;
}
.tt-menu {
	background-color: #fff;
	border: 1px solid #ccc;
	width: 100%;
}
.tt-suggestion.tt-cursor {
	background-color: #ccc;
}

.typeahead, .tt-query, .tt-hint {
	border: 1px solid #ccc;
	border-radius: 0px;
	font-size: 14px;
	outline: medium none;
	padding: 8px 12px;
}

.tt-suggestion:hover {
	background-color: #0f2439;
	color: #fff;
	cursor: pointer;
}

.tt-suggestion {
	font-size: 14px;
	padding: 3px 18px;
}

#search-filter {
	margin-bottom: 10px;
	margin-top: 25px;
}

.form-control-feedback {
	pointer-events: auto;
	position: relative;
	display: inline;
	top: 1px;
}

.form-horizontal .has-feedback .form-control-feedback {
	right: 25px;
}

/*StickyNavigation*/
#sticky_navigation_wrapper {
	width: 100%;
}
#sticky_navigation {
	width: 100%;
}
.sticky {
	position: fixed;
	width: 100%;
	zoom:1;
	left: 0;
	top: 0;
	z-index: 100;
	border-top: 0;
}

div.large-image-content  {
	/* 	position: static; */
}

/*mozilla */

@-moz-document url-prefix() {
	#clearer {
		top: -9px;
	}
}

/*DM tab styling*/
.main-container-wrapper .main-content .tab-panel-group.directorytabs .nav > li > a {
	margin-right: 2px;
	line-height: 1.42857;
	border: 1px solid transparent;
	border-radius: 3px 3px 0px 0px;
	background-color: #EEF0F3;
	width: 99%;
	display: list-item;
	display: -moz-inline-box;
	height: inherit;
}

a {
	-webkit-transition: .2s; /* Safari */
	transition: .2s;
}

.clearUl {
	margin-left: -15px;
}

div.main-container-wrapper .main-content .tab-panel-group .nav.nav-justified>li {
	height: 100%;
}

/*Quality Control Check CSS */
.qcc-tooltip {
	background-color:#fff;
	color: #000;
	width:100%;
}

.qcc-underline {
	text-decoration:underline dashed red;
}

.qcc-box {
	border:dashed red;
}

/* This is for the Right Nav*/
.main-container-wrapper .right-column .sidenav-toggle {
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	touch-action: manipulation;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	white-space: nowrap;
	padding: 6px 12px;
	line-height: 1.428571429;
	border-radius: 3px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	border-color: #ccc;
	width: 100%;
	margin-bottom: 15px;
	margin-top: 15px;
	font-size: 1.3em;
	color: #fff;
	background-color: #333;

}

.main-container-wrapper div.right-column {
	position:relative;
	min-height: 1px;
	padding-top: 30px;
	padding-right: 15px;
	padding-left: 30px;
}

.main-container-wrapper .right-column .navbar-collapse {
	max-height: 100%;
	padding-right: 0;
	padding-left: 0;
}

.main-container-wrapper .right-column .nav {
	padding-left: 0;
	list-style: none;
}

.main-container-wrapper .right-column .nav > ul {
	margin-bottom: 15px;
	margin-top: 15px;
}

.main-container-wrapper .right-column nav > ul:first-child {
	border-bottom: 3px solid #ccc;
}

.main-container-wrapper .right-column .nav > li {
	position: relative;
	display: block;
	margin-top: 0;
	border-bottom: 1px solid #dcdcdc;
}

.main-container-wrapper .right-column .nav > ul > li {
	float: none;
}

.main-container-wrapper .right-column .nav > li > a {
	font-size: 1.1em;
	text-decoration: none;
	position: relative;
	display: block;
	padding: 8px 0;
	margin-right: 0;
	color: #333;
}

.main-container-wrapper .right-column .nav::before, .main-container-wrapper .right-column .nav::after {
	content: " ";
	display: table;
}

.main-container-wrapper .right-column .nav::after {
	clear: both;
}

.main-container-wrapper .right-column .sidenav-toggle:hover,.main-container-wrapper .left-column .sidenav-toggle:focus {
	color:#2e4676;
	background-color:#eff2f7
}

.main-container-wrapper .right-column .sidenav-toggle:hover .icon-bar,.main-container-wrapper .left-column .sidenav-toggle:focus .icon-bar {
	background-color:#555
}

.main-container-wrapper .right-column .nav > li > a:hover, .main-container-wrapper .right-column .nav > li > a:focus {
	background-color: #f8f8f8;
	color: #2472b5;
}


.main-container-wrapper .right-column .sidenav-toggle .icon-bar {
	display:block;
	width:22px;
	height:2px;
	border-radius:1px;
	background-color:#eee;
	margin-top:6px;
}

.main-container-wrapper .right-column .sidenav-toggle .icon-bar + .icon-bar {
	margin-top: 4px;
}

/* This is from templates styling */
.inPageBtn {
	color: #333;
	background-color:#fff;
	border-color: #ccc;
}

.inPageBtn:hover {
	background-color: #e1e1e1;
}

/*This is for accordions */
.ui-widget-content a.btn-primary {
	color: #fff;
}

/* This is for white boxes for news feeds */
.main-container-wrapper .main-content .col-white-bg {
	background-color: #fff;
	padding: 15px;
	border-radius: 2px;
	margin-bottom: 15px;
}

.main-container-wrapper .main-content .col-white-bg h1,
.main-container-wrapper .main-content .col-white-bg h2,
.main-container-wrapper .main-content .col-white-bg h3,
.main-container-wrapper .main-content .col-white-bg h4,
.main-container-wrapper .main-content .col-white-bg h5,
.main-container-wrapper .main-content .col-white-bg h6 {
	margin-top: 0px;
}

.main-container-wrapper .main-content .col-white-bg::after {
	clear:both;
	content: " ";
	display: table;
}

.main-container-wrapper .main-content .col-white-bg::before {
	content: " ";
	display: table;
}

/* This is General News Feed Styles  */
.col-feed-right {
	display: block;
	overflow: hidden;
	padding-left: 15px;
}

/* Parallax Styling */

.main-container-wide.parallax-static {
	height: 450px;
	padding: 18px;
	top: 5%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;
}

.parallax {

	/* Set a specific height */
	height: 450px;
	position: relative;
	padding: 18px;
	top: 5%;
	/* Create the parallax scrolling effect */
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;
}

.caption-overlay1,
.caption-overlay2,
.caption-overlay3,
.caption-overlay4,
.caption-overlay5,
.caption-overlay6,
.caption-overlay7,
.caption-overlay8,
.caption-overlay9,
.caption-overlay10{
	left: 0;
	width: 1170px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
}

.parallax-static .parallax-header1 h1, .parallax-row span.border1 h1 {
	font-size: 70px;
}

.parallax-static .parallax-header1 h2, .parallax-row span.border1 h2 {
	font-size: 55px;
}

.parallax-static .parallax-header1 h3, .parallax-row span.border1 h3 {
	font-size: 50px;
}

.parallax-static .parallax-header1 h4, .parallax-row span.border1 h4 {
	font-size: 45px;
}

.parallax-static .parallax-header1 h5, .parallax-row span.border1 h5 {
	font-size: 30px;
}

.parallax-static .parallax-header1 h6, .parallax-row span.border1 h6 {
	font-size: 25px;
}

.parallax-static .parallax-header1 p, .parallax-row span.border1 p {
	font-size: 18px;
}

.parallax-static .parallax-header2 h2, .parallax-row span.border2 h2,
.parallax-static .parallax-header3 h2, .parallax-row span.border3 h2,
.parallax-static .parallax-header4 h2, .parallax-row span.border4 h2,
.parallax-static .parallax-header5 h2, .parallax-row span.border5 h2,
.parallax-static .parallax-header6 h2, .parallax-row span.border6 h2 {
	font-size: 55px;
}

.parallax-static .parallax-header2 h3, .parallax-row span.border2 h3,
.parallax-static .parallax-header3 h3, .parallax-row span.border3 h3,
.parallax-static .parallax-header4 h3, .parallax-row span.border4 h3,
.parallax-static .parallax-header5 h3, .parallax-row span.border5 h3,
.parallax-static .parallax-header6 h3, .parallax-row span.border6 h3 {
	font-size: 45px;
}

.parallax-static .parallax-header2 h4, .parallax-row span.border2 h4,
.parallax-static .parallax-header3 h4, .parallax-row span.border3 h4,
.parallax-static .parallax-header4 h4, .parallax-row span.border4 h4,
.parallax-static .parallax-header5 h4, .parallax-row span.border5 h4,
.parallax-static .parallax-header6 h4, .parallax-row span.border6 h4 {
	font-size: 40px;
}

.parallax-static .parallax-header2 h5, .parallax-row span.border2 h5,
.parallax-static .parallax-header3 h5, .parallax-row span.border3 h5,
.parallax-static .parallax-header4 h5, .parallax-row span.border4 h5,
.parallax-static .parallax-header5 h5, .parallax-row span.border5 h5,
.parallax-static .parallax-header6 h5, .parallax-row span.border6 h5 {
	font-size: 25px;
}

.parallax-static .parallax-header2 h6, .parallax-row span.border2 h6,
.parallax-static .parallax-header3 h6, .parallax-row span.border3 h6,
.parallax-static .parallax-header4 h6, .parallax-row span.border4 h6,
.parallax-static .parallax-header5 h6, .parallax-row span.border5 h6,
.parallax-static .parallax-header6 h6, .parallax-row span.border6 h6 {
	font-size: 20px;
}

.parallax-static .parallax-header2 p, .parallax-row span.border2 p,
.parallax-static .parallax-header3 p, .parallax-row span.border3 p,
.parallax-static .parallax-header4 p, .parallax-row span.border4 p,
.parallax-static .parallax-header5 p, .parallax-row span.border5 p,
.parallax-static .parallax-header6 p, .parallax-row span.border6 p {
	font-size: 16px;
}

/* Logo Centering for White Header on Mobile */
#global-header .brand img.logo-left {
	float:left;
	text-align:left;
}

#global-header .brand img.logo-right {
	float: right;
	text-align:right;
	right: 0;
	left: inherit;
}

/* Removing right padding on images in the contact-block component */
.remove-right-padding {
	padding-right: 0px;
}

/* centering images in the image with a caption component */
img.center-caption-image {
	display: inline-block;
}

/* adding top margin to h2 in content block in columns component */
h2#multi-col-header {
	margin-top: 20px;
}

/* component quote styling like blockquote */
div.blk-quote {
	padding: 10px 20px;
	margin: 0 10px 10px;
	font-size: 17.5px;
	text-align: center;
	font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
	color: #2e4676;
}

.blk-quote small {
	float: right;
}

.blk-quote img {
	margin-bottom: 20px;
	max-height: 500px;
}

.blk-quote p:before {
	content: "\f10d";
	font-family: 'Fontawesome';
	margin-right: 10px;
}

.blk-quote p:after {
	content: "\f10e";
	font-family: 'Fontawesome';
	margin-right: 10px;
	margin-left: 10px;
}

.blk-quote small:before {
	content: "\2014 \00A0"
}

/* adding a card around the component quote */
.card-blk {
	background: #ffffff;
	box-shadow: 0 2px 8px 0 rgba(0,0,0,0.2);
	margin-bottom: 13px;
	-webkit-transition: all 450ms ease-in;
	transition: all 450ms ease-in;
}

.card-blk .image-card-quote-body {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	padding-right: 5px;
}

/* cp feed bootstrap carousels */
h3.carousel-h3 {
color: white;
}

h3.carousel-h3:hover {
text-decoration: underline;
text-decoration-color: white;
}

h3.cp-h3-underline:hover {
text-decoration: underline; 
text-decoration-color: #384660;
}

h3.cp-h3-underline:hover {
     text-decoration: underline; 
     text-decoration-color: #384660;
}

/* Media Queries */

@media (max-width:480px) {
	#global-header .brand img.logo-left {
		display:block;
		margin:0 auto;
		float:none;
	}
	#global-header .brand img.logo-right {
		display:block;
		margin:0 auto;
		float:none;
	}
}

@media (max-width: 1200px){
	.home-tab-content .main-content .tab-panel-group .nav a{
		font-size:1em;
	}

	.main-container-wrapper .main-content .tab-panel-group.directorytabs .nav > li > a {
		width: 98%;
	}
}

@media (max-width: 1199px){
	.caption-overlay1,
	.caption-overlay2,
	.caption-overlay3,
	.caption-overlay4,
	.caption-overlay5,
	.caption-overlay6,
	.caption-overlay7,
	.caption-overlay8,
	.caption-overlay9,
	.caption-overlay10{
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
		margin-left: auto;
		margin-right: auto;
	}
}

@media (max-width: 767px){
	.home-tab-content .banner-gallery-wide .carousel-row .carousel-caption{
		display: none!important;
	}

	.main-container-wrapper .main-content .tab-panel-group.directorytabs .nav > li > a {
		width: 100%;
		display: -moz-grid;
	}
}

@media (min-width:769px){
	.main-container-wrapper .main-content .row.imageLayout1 .imageLeft{
		padding-right:5px;
		padding-bottom:22px;
	}

}

@media (max-width:768px){
	.main-container-wrapper .main-content .row.imageLayout1 .imageLeft{
		padding-right:15px;
		padding-bottom:22px;
	}

	.parallax, .main-container-wide.parallax-static {
		background-attachment: scroll;
		font-size: 40px;
	}

	.caption-overlay1 span.border1,
	.caption-overlay2 span.border2,
	.caption-overlay3 span.border3,
	.caption-overlay4 span.border4,
	.caption-overlay5 span.border5,
	.caption-overlay6 span.border6,
	.caption-overlay7 span.border7,
	.caption-overlay8 span.border8 {
		letter-spacing: 0px;
	}


}

@media (min-width:1199px){
	.main-container-wrapper .right-column, .main-container-wrapper .left-column {
		padding-left: 0;
		padding-right: 15px;
	}
}

@media (min-width:768px){
	.main-container-wrapper .right-column, .main-container-wrapper .left-column {
		padding-left: 0;
		padding-right: 15px;
	}

	.main-container-wrapper .right-column, .main-container-wrapper .left-column {
		padding-left: 7px;
		padding-right: 7px;
		width:25%;
	}

	.main-container-wrapper .right-column .sidenav-toggle {
		display:none;
	}

	.main-container-wrapper .right-column {
		float:right;
	}

	.main-container-dual .main-container-wrapper .main-content {
		float:left;
		width: 60%;
	}
}